citra(6)

NAME
Citra - Nintendo 3DS Emulator/Debugger (SDL)

SYNOPSIS
citra [options] [file]

OPTIONS

-g port, - -gdbport port
    Starts the GDB stub on the specified port

-h, - -help
    Shows syntax help and exits

-v, - -version
    Describes the installed version and exits

DESCRIPTION
Citra is an experimental open-source Nintendo 3DS emulator/debugger.

citra is the Simple DirectMedia Layer (SDL) implementation.

FILES

$XDG_DATA_HOME/citra-emu
    Emulator storage.

$XDG_CONFIG_HOME/citra-emu
    Configuration files.

AUTHORS
This document is made available to you under the CC-BY license.

Citra is made by a team of volunteers. These contributors are listed at <https://github.com/citra-emu/citra/contributors>.

SEE ALSO

citra-qt(6)
    The Qt frontend of the application

Resources are available for this project:

<https://citra-emu.org>
    The main homepage of the project.

<https://github.com/citra-emu/citra>
    The main source code repository for the Citra emulator.